html {
	height: 100%;
	margin: 0;
	padding: 0;
	background: #1156A2 url(../images/page/nav-bg.gif) top repeat-x;
}
body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/page/bg-generic.jpg) top center no-repeat;
	font: 14px/1.5 Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#nav {
	text-align: center;
}
#nav a {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0 10px;
	line-height: 30px;
/*	letter-spacing: 1px;*/
}
#nav strong {
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-transform: uppercase;
	padding: 0 10px;
/*	color: #E3C494;
	background: url(/images/products/screen.png);*/
}
#logo {
	text-align: center;
	position: relative;
	z-index: 20px;
	margin-bottom: 30px;
	left: -20px;
}

td, div, img, table, th, input { behavior: url(src/iepngfix.htc)}

#container {
	margin: 0 auto;
	width: 966px;
	background: url(../images/page/dots.gif) 20px 0 repeat-y;
	padding: 1px 0;
}


#sidenav {
	float: left;
	width: 200px;
	position: relative;
	z-index: 2;
}
#sidenav h3 {
	margin: 0;
	padding: 0 0 23px 17px;
	font: 14px/1.0 "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: .01em;
	color: #62ABFF;
	text-transform: uppercase;
}
#pearl {
	position: relative;
	left: 206px;
	top: -6px;
	margin-bottom: -25px;
}
#sidenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidenav li {
	margin: 0;
	padding: 0;
	line-height: 0;
}
#sidenav li a {
	display: block;
	font-size: 14px;
	line-height: 1.3;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background: url(../images/page/bullet.gif) 0 2px no-repeat;
	padding: 7px 0 7px 17px;
}
#sidenav li a:hover {
	text-decoration: underline;
}
#sidenav li ul {
	margin: 0px 0 19px 18px;
}
#sidenav li li a {
	font-size: 12px;
	font-weight: normal;
	background: url(../images/page/sub-bullet.gif) 0 2px no-repeat;
	padding: 5px 0 5px 9px;
}



#content {
	margin: -12px 0 0 240px;
	padding: 0 20px;
	position: relative;
	min-height: 400px;
}
#content h1 {
	margin: 0 0 20px;
	padding: 0;
	font: normal 24px/1.2 "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #E3C494;
}
#content h2 {
/*	clear: right;*/
	margin: 40px 0 0px;
	padding: 0;
	font: normal 18px/1.2 "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #E3C494;
}
#content form td h2 {
	margin-top: 30px;
	border-bottom: 1px solid #7897C1;
}
/*#content h2 {
	clear: right;
	margin: 40px 0 20px;
	padding: 0;
	font: normal 24px/28px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #E3C494;
}*/
#content h3 {
	margin: 20px 0 10px;
	padding: 0;
	font: normal 18px/22px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	color: #62ABFF;
}
#content p {
	margin: 14px 0;
}

#clear {
	clear: both;
	height: 80px;
}
#footer {
	background: url(../images/page/footer-bg.gif) top center no-repeat;
	font-size: 10px;
	line-height: 16px;
	color: #7897C1;
	text-align: center;
	position: relative;
	top: -60px;
	height: 250px;
}
#footer a {
	color: #A8BCD7;
	padding-right: 10px;
	text-decoration: none;
}
#footer a:hover {
	color: #FFF;
}
#footer div {
	margin: 0 auto;
	width: 920px;
	padding: 80px 0 0;
}
#footer p {
	text-align: left;
	margin: 0;
	padding: 0 0 0 250px;
/*	border: 1px solid red;*/
}


a {
	color: #00CCFF;
}
form {
	margin: 0;
}
form td {
	padding: 0 7px 7px 0;
}
input, select, textarea {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}


.infotable {
}
.infotable th {
	background: url(../images/products/screen.png);
	font-size: 11px;
	line-height: 14px;
	padding: 5px;
	border-bottom: 1px solid #7897C1;
}
.infotable td {
	border-bottom: 1px solid #7897C1;
	font-size: 11px;
	line-height: 14px;
	padding: 5px;
	text-align: center;
}
